Subject: Re: Payroll for All department 2016.07.24
From: Ashley Militello <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: gene <[email-masked]>, Lisa Martinez <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 29 Jul 2016 12:31:34 -0400

Hi Ashish,

Attached are the updated payroll sheets. I am also sending back the
original payroll sheets (Titled 'Corrections') in which I highlighted the
changes I made, just so you know for future references. Please let me know
if you have any questions. Have a great weekend!

Best regards,

*Ashley Militello*
*Administrative Assistant *

                             T: 212-966-0219
SoHo: 598 Broadway, FL 3, New York, NY 10012
Park Ave: 120 E 56th St, FL 2, New York, NY 10022
E: [email-masked] | www.asandaspa.com

On Tue, Jul 26, 2016 at 8:36 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Ashley,
>
>
> Please find the ASSP Payroll for 2016.07.24 for all department.
>
>
> Regards,
> Ashish Dabral
>